Adesso scegli quale versione utilizzare

Se non sei sicuro di soffrire di Bruxismo, puoi iniziare ad usare la versione Basic, che ti permetterà di capire se hai o no questo problema; successivamente, se sarà necessario, puoi passare alla versione Advance.

 

Se invece sai già di avere questo disturbo perché stringi denti, hai dolori o tensioni muscolari o dolori articolari ecc. ti consigliamo di utilizzare la versione Advance, sicuramente più efficace.

Ma prima di usarla, devi completare le impostazioni.